Django>=4.0,<5.0
djangorestframework>=3.15,<3.16
psycopg2-binary>=2.9,<3.0
python-dotenv>=0.20,<0.21
djoser>=2.1,<2.2
drf-spectacular>=0.27,<0.28
django-tailwind[reload]
Pillow>=9.0,<10.0
django-taggit>=4.0,<6.0
django-filter
django-crispy-forms
crispy-tailwind
django-browser-reload
django-allauth[socialaccount]
django-markdownfield
django-mptt
django-npm
